Affected packages

Packages affected by elfutils-libs upgrade from 0.176-5.fc31 to 0.177-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
ara build 2 a month ago
varnish build 2 3 months ago
uwsgi build 2 3 months ago
mod_perl build 3 3 months ago
bodhi build 3 3 months ago
cockpit build 3 3 months ago
nbdkit build 4 3 months ago
libinsane build 4 3 months ago
utop build None 19 hours ago
maven-eclipse-plugin build None 30 days ago
ocrmypdf build None 2 months ago
libdbusmenu build None 2 months ago
laby build None 2 months ago
gtksourceview2 build None 2 months ago
coq build None 2 months ago
python-webassets build None 2 months ago
aries-blueprint-api build None 2 months ago
python-nibabel build None 2 months ago
nodejs-okay build None 2 months ago
nodejs-gdal build None 2 months ago
golang-github-paulbellamy-ratecounter build None 3 months ago
golang-github-mesos build None 3 months ago
golang-github-openzipkin-contrib-zipkin-opentracing build None 3 months ago
golang-github-lightstep-tracer build None 3 months ago
golang-google-grpc build None 3 months ago
check_postgres build None 3 months ago
golang-github-tdewolff-minify build None 3 months ago
golang-vitess build None 3 months ago
rubygem-hitimes build None 3 months ago
python-decorator build None 3 months ago
entangle build None 3 months ago
perl-VOMS-Lite build None 3 months ago
python-GridDataFormats build None 3 months ago
libkate build None 3 months ago
zathura-pdf-mupdf build None 3 months ago
rubygem-fake_ftp build None 3 months ago
rubygem-concurrent-ruby build None 3 months ago
poco build None 3 months ago
perl-Hardware-Vhdl-Tidy build None 3 months ago
python-hpack build None 3 months ago
rust-tokei build None 3 months ago
perl-HTTP-Proxy build None 3 months ago
hsxkpasswd build None 3 months ago
LaTeXML build None 3 months ago
nodejs-fs-ext build None 3 months ago
node-gyp build None 3 months ago
gettext build None 3 months ago
rakudo build None 3 months ago
php-horde-Horde-Translation build None 3 months ago
emacs-slime build None 3 months ago
quassel-irssi build None 3 months ago
gpgme build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by elfutils-libs upgrade from 0.176-5.fc31 to 0.177-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.